@charset "UTF-8";
/* ------------------------------------- */
/* BCP（事業継続計画） */
/* ------------------------------------- */
.bcp .bcpttl {
  background: linear-gradient(180deg, #dcdddd 0%, #dcdddd 316px, #fff 316px, #fff 100%);
  padding: 13.9rem 0 12rem;
}
.bcp .bcpttl .inner {
  max-width: 890px;
  width: 90%;
  margin: 0 auto;
  letter-spacing: .1rem;
  text-align: center;
}
.bcp .bcpttl h2.main-ttl {
  margin: 0 auto 22.5rem;
}
.bcp .bcpttl h2.main-ttl img {
  max-width: 105px;
  margin: 0 auto 2rem;
}
.bcp .bcpttl h2.main-ttl .ttl-caps {
  font-size: clamp(1.9rem, 2vw + 1rem, 2.4rem);
  letter-spacing: 1rem;
}
.bcp .bcpttl p {
  font-size: 1.5rem;
  line-height: 3rem;
  margin-bottom: 3rem;
}
.bcp .bcpttl h3 {
  font-size: 2.1rem;
  margin: 0 0 3rem;
}
.bcp .bcpttl h3:not(:first-of-type) {
  margin-top: 8.5rem;
}
@media all and (-ms-high-contrast: none) {
  /* --- IEのみ --- */
  .bcp .bcpttl h2.main-ttl .ttl-caps {
    font-size: 2.4rem;
  }
}
@supports (-ms-ime-align: auto) {
  /* --- Edgeのみ --- */
  .bcp .bcpttl h2.main-ttl .ttl-caps {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 768px) {
  /* --- タブレット縦 / スマートフォン横 --- */
}
@media only screen and (max-width: 599px) {
  /* --- スマートフォン縦 --- */
  .bcp .bcpttl {
    padding: 10.2rem 0 6.5rem;
    background: linear-gradient(180deg, #dcdddd 0%, #dcdddd 229px, #fff 229px, #fff 100%);
  }
  .bcp .bcpttl h2.main-ttl {
    margin: 0 auto 10.5rem;
  }
  .bcp .bcpttl h2.main-ttl img {
    max-width: 75px;
    margin: 0 auto 2rem;
  }
  .bcp .bcpttl h2.main-ttl .ttl-caps {
    letter-spacing: .5rem;
  }
  .bcp .bcpttl h3 {
    font-size: 1.8rem;
    line-height: 2.7rem;
    margin: 0 0 2rem;
  }
  .bcp .bcpttl h3:not(:first-of-type) {
    margin-top: 5.5rem;
  }
}